@charset "utf-8";
body { 
  background-color: #000;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:CCC;
}
h3 {
	color:#CCC;
	border:solid 1px #CCC;
	background-color:#1a1a1a;
	padding:5px;
	font:Arial;
	font-size:13px;
}
h1 {
	color:#CCC;
	font:Arial;
	border:solid 1px #CCC;
	background-color:#1a1a1a;	
}
.maintable {
	background-color:#333333;
	font:Arial;
	border:solid 1px #CCC;
}
.introImage {
	border:solid 1px #CCC;
}

a{font:Arial;}
a:link{color:#CCC;font:Arial;}
a:visited{color:#CCC;font:Arial;}
a:hover{color:#ff6600;font:Arial;}
a:active{color:#ff6600;font:Arial;}

p{
	color:#CCCCCC;
}
